@charset "utf-8";
/* CSS Document */
.clear:after {
	height:0;
	content:'';
	display:block;
	clear:both;
}
.clear {
	zoom:1;
	clear:both;
}
body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:"宋体", Arial;
	text-align:center;
	background:url(../images/bg.jpg) repeat;
}
div, p, h1, h2, h3, h4, h5, h6, img, ul, li, ol, dl, dt, dd, form {
	margin:0;
	padding:0;
	border:0;
}
ul, ol, li {
	list-style:none;
}
table, td, tr, th, input, select {
	font-size:12px;
}
input {
	font-family:Arial;
}
table, td {
	border-collapse:collapse;
}
/*超链接开始*/
a {
	color:#323232;
	text-decoration:none;
	font-family:arial;
}
a:link,a:visited{
	color:#323232;
	text-decoration:none;
}
a:hover {
	color:#F00;
	text-decoration:none;
}
a:active {
	color:#FF3333;
}
/*超链接结束*/

/*wrap开始*/
.wrap{margin:0 auto; padding:0;} 
/*header开始*/
.header{ height:605px; width:100%; background:url(../images/dbg.jpg) repeat-x;overflow:hidden; width:expression(document.body.clientWidth <= 1105? "1105px":"auto");
min-width:1105px;
 }
.top{ height:140px; width:1105px; margin:0 auto;}
.logo{ float:left; padding:50px 15px 0 15px;}
.nav{ padding-top:85px; }
.nav ul li{ float:left; width:134px; height:55px; line-height:55px; background:url(../images/dhbg.jpg) no-repeat;display:block; font-size:14px;}
.nav ul li a{ color:#535353;}
.nav ul li a:hover{ background:url(../images/qhbg.jpg) no-repeat; display:block;width:134px; height:55px; line-height:55px; color:#FFF; text-decoration:none;}
/*header结束*/
/*main开始*/
.main{ margin:0 auto; background:#FFF;width:1075px; overflow:hidden; padding:15px;}
/*gsjj开始*/
.gsjj{ float:left; width:470px;text-align:left; overflow:hidden;}
.gs_bt{height:30px; line-height:30px; border-bottom:1px solid #b4b4b4; text-align:left;}
.gsjj img{ float:left;}
.gs_wz{ line-height:24px; width:470px; padding-top:15px; }
.more{ float:right; padding-top:5px;}
/*gsjj结束*/
/*scyy开始*/
.scyy{ float:right; width:575px;overflow:hidden;}
.yy_tu{ padding-top:15px;overflow:hidden;}
.yy_tu ul li{ float:left;}
.yy_tu ul li {padding-right:5px;text-align:center;float:left;}
.yy_tu ul li img {border:1px solid #cecece; padding:2px;}
.yy_tu ul li p {padding:15px 0; }
/*scyy结束*/
/*main结束*/
/*footer开始*/
.footer{ margin:0 auto;width:1105px; color:#FFF; overflow:hidden;background:url(../images/bqbg.jpg) repeat-x; height:66px;}
.bq_xx{ padding:23px 0 10px 0px;}
.footer a{ color:#FFF;}
.footer a:hover{color:#FFF;}
.footer_yy{ background: #f9f9f9; height:85px; color:#474747;}
/*footer结束*/
/*wrap结束*/



/*feedback*/
.base_tit {border-bottom: 1px solid #DADADA; color: #444444;font-size: 14px; margin: 20px auto 2px 0; padding-bottom: 5px;}
.form_box dl {clear: both;font-size: 12px;line-height: 25px; padding: 5px 0;}
.form_box dl dt {display: block;float: left;text-align: right;width: 150px;}
.form_box dl dd {margin-left: 150px; padding-left: 10px;}
.input {background:#FFF; border: 1px solid #CACACA; border-radius: 4px;display: inline;font-family: 'Microsoft YaHei';height: 18px;line-height: 18px;margin-right: 5px;padding: 5px; vertical-align: middle;}
input.txt{width:200px;}
input.small{width:50px;}
.form_box dl dd .btn_submit{  background:#52A152; border:1px solid #429342;color:#FFF;cursor:pointer;font-family:'Microsoft YaHei';font-size:14px;line-height:1em;padding:10px 30px;}




.cp_tus{ width:830px}



/*市场单页开始*/
.left_list{ width:220px; background:#2083c6; overflow:hidden; float:left; padding-bottom:60px;}
.left_cp{width:220px;  text-align:left;color:#FFF;}
.list_bt {padding-left:20px;font-size:14px;line-height:45px;height:45px; background:url(../images/btbg.jpg) repeat-x; }
.list_nr{ padding:10px 0 30px 0;}
.list_nr ul li{ line-height:30px; height:30px; padding-left:75px;background:url(../images/list_tb.jpg) no-repeat 45px 10px;}
.list_nr ul li a{ color:#FFF;}
.list_nr ul li a:hover{ color:#ffff66; text-decoration:none;}
.left_sou{ width:220px; text-align:left;color:#FFF;}
.cp_sou{ padding:25px 0 25px 30px;}
.cp_sou select{ width:154px; height:25px; margin-bottom:2px;}
.cp_sou input{ width:150px; height:20px;}
.cp_sou img{ padding-top:2px;}
.right_cp{ width:853px; float:right;}
.cp_bt{ background:url(../images/btbg.jpg) repeat-x; height:45px; line-height:45px; color:#FFF; padding-left:20px;text-align:left;}
.cp_tu{ width:853px; padding:25px 0 25px 15px;}
.cp_bt a{ color:#FFF; }
.cp_tu ul li{ float:left; padding-right:5px;}
.cp_tu ul li img{border:1px solid #e5e5e5; padding:3px; }
.cp_tu ul li p{ height:30px; text-align:center; line-height:25px}
.fy{padding:30px 30px 25px 30px;width:780px;  margin:0 auto;}
.zfy{float:left;}
.yfy{padding-right:40px;float:right;}
.yfy a{color:#505050;}
.d{padding:2px 5px;background:#dcd9d4;}
.s{padding:2px 5px;background:#eeeeee;border:solid 1px #505050;}
/*市场单页结束*/


.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}


.slide_box { zoom: 1; position: relative; width:317px; height:199px; margin-top:0px;margin-left:51px; margin-top:13px }
.slide2 { overflow: hidden;  width:317px; height:199px;}
#slide3wrap_box { height: 134px }
#slide2wrap_box { height: 134px }
.slide2 .item { }
.slide2 .item img {  width:317px; height:199px; border:0px; }
.slide_btn2 { margin: 2px auto; width:140px; position: absolute; left: 80px; top: 170px; }
.clearfix:unknown {clear: both;display: block;visibility: hidden;height: 0px;content: "."}
.clearfix { zoom: 1; }
.slide_dot2 { float: left; margin: 5px 10px; width: 120px; }
.slide_dot2 span { background: url(../images/point.png) no-repeat; float: left; margin: 0px 2px; overflow: hidden; cursor: pointer; }
.slide_dot2 .dot_list { width: 20px; height: 18px }
.slide_dot2 .current { background-position: -21px -0px }



